<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:3228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7404141.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1214001:1465">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="564.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="560379.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1101001:525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="522753" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135411.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1892">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97245.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1205001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1205001:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="352.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2268216.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0203001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0203001:1199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="262028.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:2629">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="369.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="352878.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301001:2634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2243.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25714243.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101035:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6689.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3257664.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302003">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302003:132">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="718.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="441214.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101089">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101089:255">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82152.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:7432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="585.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702816" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101028">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101028:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6587.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3307120.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020303:301">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172181.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050302:515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="341.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="223971.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050202">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050202:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="488842.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:1097">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154043.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67470.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0301013">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301013:1004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="111.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5775640" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="718596.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0801001:239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281854.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1079">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="904160.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101022:245">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268879.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901001:325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="83833.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="660449.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011004">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011004:305">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327008.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003001:594">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1138.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154898.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:4915">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="667826.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100108:768">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3079626" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051401:147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="940.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1377246.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:5146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222914.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28001.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:1766">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:1784">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233543.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:137542">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94065113.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:146506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3963695.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="309204.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2747142.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100116:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5842.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6461307.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:3783">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44403.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:575">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="883.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="679188.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053501:2187">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="223787.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:100966">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="249.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16492.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:25032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="333" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:15418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2786" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:142275">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1737348.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129138">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2980088.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:147246">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2580305.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:128339">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="439550.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:149655">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:122850">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="288.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197016.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:17344">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2896508" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:2113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34907.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:21:0010112:1499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36362.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103015:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="163195.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0000000:709">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1488.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1681790.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102001:395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2077.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17906834.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:3287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="193086.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100202.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:1093">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="632.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="252804" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0301011:119">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97214.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201003:4659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2334.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1981803.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:15354">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="681.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="604807.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:19159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="413.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="288411.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="411.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="280794.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:1221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1628.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="933319.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="177922.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:16964">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="134.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4179606.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:6446">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106060.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4048">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="303.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388889.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020501:4797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="375.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="199906.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:13892">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38070.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:13504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="534159.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:12772">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="187491.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030101:1750">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10473.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="126.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28795047.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:2995">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="364882.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101157">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101157:361">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="860.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392346.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101226">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101226:680">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5599.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62676098.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101130">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101130:478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="902.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="502631.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101015">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101015:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1395000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101202">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101202:888">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2539.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7619.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101095:117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="842.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="530108.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:1362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116547.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6416">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1332431.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:145">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:5737">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3242303.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:6610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="136.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1717406.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:40">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1299.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229149719.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102006:1776">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9155.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101032">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101032:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2350.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25735237.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010204">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010204:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1307.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3630427.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010102:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98704.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:5703">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1576.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6712268.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:597">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="502129.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401004">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401004:844">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="257278.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0050101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050101:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1765.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="858639869.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000070">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000070:411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2233.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28754980.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>